.product_page .add2cart .btn_presale{
    font-size: 14px;
    padding: 7px 16px;
    margin-top: 10px;
    margin-right: 10px;
}

.btn_presale i {
    background-image: url(img/sprite.png?v=1.5.0);
    background-position: -48px -48px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: -3px 6px 0 -7px;
    vertical-align: middle;
}

.f_counters img{
    max-width: 100px;
}